{% extends "elections2021/base.html" %}
{% load static wagtailcore_tags wagtailimages_tags %}

{% block content_header %}
  <article class="relative bg-lemon md:bg-split-color px-4 md:pl-8 md:pr-0 2xl:px-8 hero py-0 w-full ">
    <div class="2xl:container w-auto bg-lemon md:pl-20 pr-0 grid lg:grid-rows-1 h-40 sm:h-56 md:h-64 lg:grid-cols-7 items-center 2xl:mx-auto">
      <div class="lg:row-span-1 lg:col-span-4 order-1 md:pr-20">
        <h1 class="head-alt-md sm:head-alt-lg pt-1 max-w-xl">{{ page.title }}</h1>
        <h2 class="head-alt-sm sm:head-alt-md pt-1 max-w-xl">{{ page.subtitle }}</h2>
      </div>
      <div class="text-center hidden lg:block lg:row-span-2 lg:col-span-3 order-2 h-full 2xl:right-0 2xl:text-right">
        <i class="h-64 py-12 inline-block ico--bookmark banner__icon"></i>
      </div>
    </div>
  </article>
{% endblock %}

{% block content %}
<div class="container container--default pt-8 pb-8 px-0 md:px-1">
  {% if request.banner_form.has_been_saved %}
  <div class="w-xl px-4 mt-8 mb-16">
    <h2 class="head-alt-md">Děkujeme!</h2>
    <p class="head-alt-sm w-xl mt-1">Vaše objednávka byla uložena.</p>
    <p class="text-xl w-xl mt-4">Krajský koordinátor se s vámi co nejdříve spojí a domluví s vámi detaily.</p>
  </div>
  {% else %}
  {% include "elections2021/banner_order_form.html" %}
  {% include "elections2021/banner_list.html" %}
  {% endif %}
</div>
{% endblock %}
